all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe03:fb84
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      docker_namespace: osism
      docker_registry: osism.harbor.regio.digital
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 1fef03e0-9ae0-49af-845c-6023eb4cead3
        host_id: 063a101b67161296bfe4ca59644a37fa2e240be637ab6c95039adf80
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe03:fb84
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.102
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.133
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe03:fb84
        region: null
        slot: null
      push_image: true
      push_sbom: true
  vars:
    docker_namespace: osism
    docker_registry: osism.harbor.regio.digital
    push_image: true
    push_sbom: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job container-image-python-osism-push explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/python-osism/.zuul.yaml@main#51>'
      - '<Job container-image-python-osism-push explicit: {MatchAny:{BranchMatcher:main}}
        implied: None source: osism/python-osism/.zuul.yaml@main#71>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 17cc40d0d40d4e249b3ecb4136d4ddcf
      build_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/583a221b58e87e35a817091faf1c86884460f30b
        commit_id: 583a221b58e87e35a817091faf1c86884460f30b
        newrev: 583a221b58e87e35a817091faf1c86884460f30b
        oldrev: e6d01da05dff73763d5c90edbc54c52e7419c2be
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      buildset: 12a1c6c5af014e36b58ea664a5361b6b
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/583a221b58e87e35a817091faf1c86884460f30b
        commit_id: 583a221b58e87e35a817091faf1c86884460f30b
        newrev: 583a221b58e87e35a817091faf1c86884460f30b
        oldrev: e6d01da05dff73763d5c90edbc54c52e7419c2be
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      change_url: https://github.com/osism/python-osism/commit/583a221b58e87e35a817091faf1c86884460f30b
      child_jobs: []
      commit_id: 583a221b58e87e35a817091faf1c86884460f30b
      event_id: 734a6d4a-58d6-11f0-9446-bdf3d96e6c65
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/17cc40d0d40d4e249b3ecb4136d4ddcf/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/17cc40d0d40d4e249b3ecb4136d4ddcf/work/logs
        result_data_file: /var/lib/zuul/builds/17cc40d0d40d4e249b3ecb4136d4ddcf/work/results.json
        src_root: /var/lib/zuul/builds/17cc40d0d40d4e249b3ecb4136d4ddcf/work/src
        work_root: /var/lib/zuul/builds/17cc40d0d40d4e249b3ecb4136d4ddcf/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/python-osism/commit/583a221b58e87e35a817091faf1c86884460f30b
        commit_id: 583a221b58e87e35a817091faf1c86884460f30b
        newrev: 583a221b58e87e35a817091faf1c86884460f30b
        oldrev: e6d01da05dff73763d5c90edbc54c52e7419c2be
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          name: osism/python-osism
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      job: container-image-python-osism-push
      jobtags: []
      max_attempts: 3
      newrev: 583a221b58e87e35a817091faf1c86884460f30b
      oldrev: e6d01da05dff73763d5c90edbc54c52e7419c2be
      pipeline: post
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/python-osism:
            canonical_name: github.com/osism/python-osism
            checkout: main
            commit: 583a221b58e87e35a817091faf1c86884460f30b
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/python-osism/playbooks/build.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/python-osism
        name: osism/python-osism
        short_name: python-osism
        src_dir: src/github.com/osism/python-osism
      projects:
        github.com/osism/python-osism:
          canonical_hostname: github.com
          canonical_name: github.com/osism/python-osism
          checkout: main
          checkout_description: zuul branch
          commit: 583a221b58e87e35a817091faf1c86884460f30b
          name: osism/python-osism
          required: false
          short_name: python-osism
          src_dir: src/github.com/osism/python-osism
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
